Page MenuHomePhabricator

Flow: Hide action should be available to all users
Closed, ResolvedPublic

Description

Hide is equivalent to Undo, and should be available to all editors. It is currently not available to logged-out users, at the production wikis.


Version: unspecified
Severity: normal

Details

Reference
bz71051

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:57 AM
bzimport set Reference to bz71051.
bzimport added a subscriber: Unknown Object (MLST).
Quiddity created this task.Sep 19 2014, 6:06 PM

gerritadmin wrote:

Change 161493 had a related patch set uploaded by EBernhardson:
Make hide available to anonymous users

https://gerrit.wikimedia.org/r/161493

gerritadmin wrote:

Change 161493 merged by jenkins-bot:
Make hide available to anonymous users

https://gerrit.wikimedia.org/r/161493

All patches mentioned in this report were merged or abandoned - is there more work left to do here (if yes: please reset the bug report status to NEW or ASSIGNED), or can you close this ticket as RESOLVED FIXED?

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:32 AM